Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
ELIST2 Member List

This is the complete list of members for ELIST2, including all inherited members.

add_sorted(int comparator(const void *, const void *), ELIST2_LINK *new_link) | ELIST2 |
assign_to_sublist(ELIST2_ITERATOR *start_it, ELIST2_ITERATOR *end_it) | ELIST2 |
ELIST2() | ELIST2 | inline
ELIST2_ITERATOR class | ELIST2 | friend
empty() const | ELIST2 | inline
internal_clear(void(*zapper)(ELIST2_LINK *)) | ELIST2 |
internal_deep_copy(ELIST2_LINK *(*copier)(ELIST2_LINK *), const ELIST2 *list) | ELIST2 |
length() const | ELIST2 |
shallow_copy(ELIST2 *from_list) | ELIST2 | inline
singleton() const | ELIST2 | inline
sort(int comparator(const void *, const void *)) | ELIST2 |